## tree 0.2-3

=== DESCRIPTION ===
Package: tree
Version: 0.2-3
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Classification and regression trees.
License: Unlimited non-commercial use.
