## tree 0.3-5

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees.
Version: 0.3-5
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Classification and regression trees.
License: Unlimited non-commercial use.
