## tree 1.0-1

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-1
Date: 2000/02/21
Depends: R (>= 0.99)
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Description: Classification and regression trees.
License: GPL (version 2 or later)
