## tree 1.0-2

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-2
Date: 2000/02/29
Depends: R (>= 0.99)
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and regression trees.
License: GPL (version 2 or later)
