## tree 1.0-3

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-3
Date: 2001-07-25
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and regression trees.
License: GPL (version 2 or later)
