## tree 1.0-4

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-4
Date: 2001-08-08
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and regression trees.
License: GPL (version 2 or later)
