## tree 1.0-5

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-5
Date: 2001-12-08
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and regression trees.
License: GPL (version 2 or later)
