## tree 1.0-6

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-6
Date: 2002-02-23
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and regression trees.
License: GPL (version 2 or later)
