## tree 1.0-7

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-7
Date: 2002-03-27
Depends: R (>= 1.5.0)
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and regression trees.
License: GPL (version 2 or later)
