## tree 1.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: tree
 Title: Classification and regression trees
-Version: 1.0-7
-Date: 2002-03-27
+Version: 1.0-8
+Date: 2002-05-22
 Depends: R (>= 1.5.0)
 Author: Brian Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
