## tree 1.0-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: tree
 Title: Classification and regression trees
-Version: 1.0-10
-Date: 2002-06-26
+Version: 1.0-11
+Date: 2002-08-25
 Depends: R (>= 1.5.0)
 Author: Brian Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
