## tree 1.0-15

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-15
Date: 2003-07-31
Depends: R (>= 1.8.0)
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and regression trees.
License: GPL (version 2 or later)
