## tree 1.0-16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: tree
 Title: Classification and regression trees
-Version: 1.0-15
-Date: 2003-07-31
+Version: 1.0-16
+Date: 2003-11-23
 Depends: R (>= 1.8.0)
 Author: Brian Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
