## tree 1.0-18

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-18
Date: 2004-08-04
Depends: R (>= 1.8.0)
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
License: GPL (version 2 or later)
Packaged: Wed Aug  4 07:58:33 2004; ripley
