## tree 1.0-19

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-19
Date: 2005-02-01
Depends: R (>= 1.8.0)
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
License: GPL (version 2 or later)
Packaged: Tue Feb  1 11:04:48 2005; ripley
