## tree 1.0-20

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-20
Date: 2005-12-08
Depends: R (>= 2.2.0)
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
License: GPL (version 2 or later)
Packaged: Wed Dec  7 22:19:54 2005; ripley
