## tree 1.0-21

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-21
Date: 2006-01-26
Depends: R (>= 2.3.0)
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
License: GPL (version 2 or later)
Packaged: Thu Jan 26 09:50:27 2006; ripley
