## tree 1.0-22

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-22
Date: 2006-04-13
Depends: R (>= 2.3.0)
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
License: GPL (version 2 or later)
Packaged: Thu Apr 13 07:33:35 2006; ripley
