## tree 1.0-23

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-23
Date: 2006-06-22
Depends: R (>= 2.3.0)
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
License: GPL (version 2 or later)
Packaged: Thu Jun 22 09:41:55 2006; ripley
