## tree 1.0-24

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-24
Date: 2006-08-02
Depends: R (>= 2.3.0)
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
License: GPL (version 2 or later)
Packaged: Wed Aug  2 11:03:20 2006; ripley
