## tree 1.0-25

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-25
Date: 2007-01-12
Depends: R (>= 2.3.0), grDevices, graphics, stats
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
License: GPL (version 2 or later)
Packaged: Fri Jan 12 09:48:31 2007; ripley
