## tree 1.0-26

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-26
Date: 2007-07-27
Depends: R (>= 2.3.0), grDevices, graphics, stats
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
License: GPL-2 | GPL-3
Packaged: Fri Jul 27 10:31:49 2007; ripley
