## tree 1.0-27

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-27
Date: 2009-07-28
Depends: R (>= 2.7.0), grDevices, graphics, stats
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
LazyLoad: yes
License: GPL-2 | GPL-3
Packaged: 2009-07-28 08:59:35 UTC; ripley
Repository: CRAN
Date/Publication: 2009-07-30 12:27:39
