## tree 1.0-28

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-28
Date: 2010-05-11
Depends: R (>= 2.7.0), grDevices, graphics, stats
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
LazyLoad: yes
License: GPL-2 | GPL-3
Packaged: 2010-06-09 16:05:58 UTC; ripley
Repository: CRAN
Date/Publication: 2010-06-10 12:23:49
