## tree 1.0-30

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-30
Date: 2012-06-27
Depends: R (>= 2.7.0), grDevices, graphics, stats
Suggests: MASS
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
LazyLoad: yes
License: GPL-2 | GPL-3
Packaged: 2012-06-27 11:15:37 UTC; ripley
Repository: CRAN
Date/Publication: 2012-06-27 11:20:34
