## tree 1.0-32

=== DESCRIPTION ===
Package: tree
Title: Classification and regression trees
Version: 1.0-32
Date: 2012-10-08
Depends: R (>= 2.14.0), grDevices, graphics, stats
Suggests: MASS
Author: Brian Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: Classification and Regression Trees.
LazyLoad: yes
License: GPL-2 | GPL-3
Packaged: 2012-10-09 13:41:01 UTC; ripley
Repository: CRAN
Date/Publication: 2012-10-09 13:54:37
