## tree 1.0-36

=== DESCRIPTION ===
Package: tree
Title: Classification and Regression Trees
Version: 1.0-36
Date: 2015-05-29
Depends: R (>= 2.15.0), grDevices, graphics, stats
Suggests: MASS
Authors@R: person("Brian", "Ripley", role = c("aut", "cre"),
                  email = "ripley@stats.ox.ac.uk")
Description: Classification and regression trees.
LazyLoad: yes
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2015-06-29 10:15:45 UTC; ripley
Author: Brian Ripley [aut, cre]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2015-06-29 12:42:29
