## tree 1.0-37

=== DESCRIPTION ===
Package: tree
Title: Classification and Regression Trees
Version: 1.0-37
Date: 2016-01-20
Depends: R (>= 2.15.0), grDevices, graphics, stats
Suggests: MASS
Authors@R: person("Brian", "Ripley", role = c("aut", "cre"),
                  email = "ripley@stats.ox.ac.uk")
Description: Classification and regression trees.
LazyLoad: yes
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2016-01-20 20:11:09 UTC; ripley
Author: Brian Ripley [aut, cre]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2016-01-21 08:40:35
