## tree 1.0-38

=== DESCRIPTION ===
Package: tree
Title: Classification and Regression Trees
Version: 1.0-38
Date: 2018-03-14
Depends: R (>= 2.15.0), grDevices, graphics, stats
Suggests: MASS
Authors@R: person("Brian", "Ripley", role = c("aut", "cre"),
                  email = "ripley@stats.ox.ac.uk")
Description: Classification and regression trees.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2018-03-14 12:47:54 UTC; ripley
Author: Brian Ripley [aut, cre]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2018-03-15 15:24:57 UTC
