## tree 1.0-39

=== DESCRIPTION ===
Package: tree
Title: Classification and Regression Trees
Version: 1.0-39
Date: 2018-03-17
Depends: R (>= 2.15.0), grDevices, graphics, stats
Suggests: MASS
Authors@R: person("Brian", "Ripley", role = c("aut", "cre"),
                  email = "ripley@stats.ox.ac.uk")
Description: Classification and regression trees.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2018-03-17 06:57:28 UTC; ripley
Author: Brian Ripley [aut, cre]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2018-03-17 17:33:11 UTC
