## tree 1.0-40

=== DESCRIPTION ===
Package: tree
Title: Classification and Regression Trees
Version: 1.0-40
Date: 2019-03-01
Depends: R (>= 3.6.0), grDevices, graphics, stats
Suggests: MASS
Authors@R: person("Brian", "Ripley", role = c("aut", "cre"),
                  email = "ripley@stats.ox.ac.uk")
Description: Classification and regression trees.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2019-03-01 16:54:49 UTC; ripley
Author: Brian Ripley [aut, cre]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2019-04-26 13:21:21 UTC
