## tree 1.0-41

=== DESCRIPTION ===
Package: tree
Title: Classification and Regression Trees
Version: 1.0-41
Date: 2021-08-16
Depends: R (>= 3.6.0), grDevices, graphics, stats
Suggests: MASS
Authors@R: person("Brian", "Ripley", role = c("aut", "cre"),
                  email = "ripley@stats.ox.ac.uk")
Description: Classification and regression trees.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2021-08-17 05:12:56 UTC; ripley
Author: Brian Ripley [aut, cre]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2021-08-17 05:27:10 UTC
