## tree 1.0-42

=== DESCRIPTION ===
Package: tree
Title: Classification and Regression Trees
Version: 1.0-42
Date: 2022-05-29
Depends: R (>= 3.6.0), grDevices, graphics, stats
Suggests: MASS
Authors@R: person("Brian", "Ripley", role = c("aut", "cre"),
                  email = "ripley@stats.ox.ac.uk")
Description: Classification and regression trees.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2022-05-29 10:32:53 UTC; ripley
Author: Brian Ripley [aut, cre]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2022-05-29 11:18:58 UTC
