## tree 1.0-43

=== DESCRIPTION ===
Package: tree
Title: Classification and Regression Trees
Version: 1.0-43
Date: 2023-01-31
Depends: R (>= 3.6.0), grDevices, graphics, stats
Suggests: MASS
Authors@R: person("Brian", "Ripley", role = c("aut", "cre"),
                  email = "ripley@stats.ox.ac.uk")
Description: Classification and regression trees.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2023-01-31 10:41:30 UTC; ripley
Author: Brian Ripley [aut, cre]
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Repository: CRAN
Date/Publication: 2023-02-05 13:05:41 UTC
