## tree 1.0-44

=== DESCRIPTION ===
Package: tree
Title: Classification and Regression Trees
Version: 1.0-44
Date: 2024-12-10
Depends: R (>= 3.6.0), grDevices, graphics, stats
Suggests: MASS
Authors@R: person("Brian", "Ripley", role = c("aut", "cre"),
                  email = "Brian.Ripley@R-project.org")
Description: Classification and regression trees.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2024-12-10 15:20:41 UTC; ripley
Author: Brian Ripley [aut, cre]
Maintainer: Brian Ripley <Brian.Ripley@R-project.org>
Repository: CRAN
Date/Publication: 2024-12-11 10:04:19 UTC
