## tree 1.0-45

=== DESCRIPTION ===
Package: tree
Title: Classification and Regression Trees
Version: 1.0-45
Date: 2025-08-12
Depends: R (>= 3.6.0), grDevices, graphics, stats
Suggests: MASS, ISLR2
Authors@R: person("Brian", "Ripley", role = c("aut", "cre"),
                  email = "Brian.Ripley@R-project.org")
Description: Classification and regression trees.
License: GPL-2 | GPL-3
NeedsCompilation: yes
Packaged: 2025-08-12 08:37:57 UTC; ripley
Author: Brian Ripley [aut, cre]
Maintainer: Brian Ripley <Brian.Ripley@R-project.org>
Repository: CRAN
Date/Publication: 2025-08-18 11:53:31 UTC
