## tree 1.3

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # $Copyright: $
-# Copyright (c) 1996,1997 by Steve Baker
+# Copyright (c) 1996 - 1999 by Steve Baker
 # All Rights reserved
 #
 # This software is provided as is without any express or implied
@@ -7,9 +7,10 @@
 # of merchant-ability and fitness for a particular purpose.
 
 CC=gcc
-CFLAGS=-O2 -fomit-frame-pointer #-m486
+CFLAGS=-O2 -Wall -fomit-frame-pointer #-m486
 LDFLAGS=-s
 
+VERSION=1.3
 TREE_DEST=tree
 BINDIR=/usr/local/bin
 MAN=tree.1
@@ -25,6 +26,7 @@
 clean:
 	if [ -e $(TREE_DEST) ]; then rm $(TREE_DEST); fi
 	if [ -e tree.o ]; then rm *.o; fi
+	rm -f *~
 
 install:
 	install -d $(BINDIR) $(MANDIR)
@@ -32,3 +34,11 @@
 		install -s $(TREE_DEST) $(BINDIR)/$(TREE_DEST); \
 	fi
 	install $(MAN) $(MANDIR)/$(MAN)
+
+distclean:
+	if [ -e tree.o ]; then rm *.o; fi
+	rm -f *~
+	
+
+dist:	distclean
+	tar zcf ../tree-$(VERSION).tgz -C .. tree-$(VERSION)/
