## tree 1.5.3

=== debian/changelog ===
tree (1.5.3-1) unstable; urgency=low

  * Imported Upstream version 1.5.3, thanks to Steve Baker for explicitly
    fixing
    + Automatically select UTF-8 charset if TREE_CHARSET is not set, and the
      locale is set to *UTF-8 (Closes: #407749)
    + Use strcoll() instead of strcmp() to sort files based on locale if set
      (Closes: #267395)
    + Changed wording in tree(1) manpage (Closes: #556186)
  * debian/changelog: fix lintian warning spelling-error-in-changelog
  * debian/control: add Vcs-Browser and Vcs-Git
  * Export modifications of upstream files to quilt patches
    and change the source package format to 3.0 (quilt)
  * Standards-Version: 3.8.3

 -- Florian Ernst <florian@debian.org>  Mon, 14 Dec 2009 23:35:46 +0100

tree (1.5.2.2-1) unstable; urgency=low

  * New upstream release. Thanks to Steve Baker for explicitly fixing
    + Current locale not used to display file name (Closes: #504217)
    + tree doesn't support 32 bit UIDs/GIDs (Closes: #440475)
  * debian/copyright: Update year

 -- Florian Ernst <florian@debian.org>  Sun, 15 Feb 2009 14:39:47 +0100

tree (1.5.2.1-1) unstable; urgency=low

  * New upstream release
  * Extend debian/copyright to cover newly added strverscmp.c
  * Standards-Version 3.8.0

 -- Florian Ernst <florian@debian.org>  Thu, 04 Sep 2008 22:37:46 +0200

tree (1.5.2-1) unstable; urgency=low

  * New upstream release
    + Added -v option for version sorting (also called natural sorting) ala ls
      (Closes: #482142)

 -- Florian Ernst <florian@debian.org>  Mon, 07 Jul 2008 18:53:33 +0200

tree (1.5.1.2-1) unstable; urgency=low

  * New upstream release
  * debian/control: move Homepage to its own field
  * debian/copyright: update to 2008 info
  * Standards-Version 3.7.3

 -- Florian Ernst <florian@debian.org>  Sat, 07 Jun 2008 09:58:08 +0200

tree (1.5.1.1-1) unstable; urgency=low

  * New upstream release
    + Fixes linebreaks in HTML output (Closes: #429454)

 -- Florian Ernst <florian@debian.org>  Thu, 19 Jul 2007 10:35:06 +0200

tree (1.5.1-2) unstable; urgency=low

  * Fix manpage typo, thanks once more to A. Costa (Closes: #408326)

 -- Florian Ernst <florian@debian.org>  Thu, 25 Jan 2007 00:22:12 +0100

tree (1.5.1-1) unstable; urgency=low

  * New upstream release, changes include
    + Fixed missing <br>'s when -i option used with -H (Closes: #314198)
    + Added -h option for human readable output (Closes: #315185)
  * debian/copyright: update FSF address
  * debian/changelog: remove cruft from end of file
  * debhelper compatibility level 5
  * Standards-Version 3.7.2

 -- Florian Ernst <florian@debian.org>  Tue, 23 Jan 2007 13:09:38 +0100

tree (1.5.0-2) unstable; urgency=low

  * New maintainer address, many thanks to Eduard Bloch and Andreas Barth
    for previous sponsoring
  * reintroduce PATH_MAX definition to allow building on Hurd, see #105432

 -- Florian Ernst <florian@debian.org>  Wed, 30 Mar 2005 19:50:06 +0200

tree (1.5.0-1) unstable; urgency=medium

  * This should really go into Sarge
  * New upstream release, changes include
    + Added -T option to change title and H1 header in HTML output
      (Closes: #193136)
    + Added -r option to reverse alpha sort output, ala. 'ls -r'
      (Closes: #193356)
    + Better support for Locales and printing utf-8 encoded characters in
      filenames (still hackish) (Closes: #114791)
    + Fixed -t to alphasort files with same time-stamps (Closes: #193357)
    + Fixed encoding of filenames in HTML output (Closes: #181738)
    + Changed license from "Artistic License" to GPLv2
    + compiles cleanly with gcc-3.4 (Closes: #266236)
  * debian/copyright: reflect license change
  * debian/rules: adjust LDFLAGS for nostrip

 -- Florian Ernst <florian_ernst@gmx.net>  Wed, 18 Aug 2004 11:12:03 +0200

tree (1.4b3-2) unstable; urgency=low

  * Added sanity check to split function. Thanks, Kototama! (Closes: #259998)
  * debian/rules: s/dh_installmanpages/dh_installman/
  * debian/watch: now really added

 -- Florian Ernst <florian_ernst@gmx.net>  Tue, 27 Jul 2004 15:17:37 +0200

tree (1.4b3-1) unstable; urgency=low

  * New maintainer
  * New upstream release (Closes: #252722)
    + adds LargeFileSupport (Closes: #254011)
  * Additional patches:
    + don't set GENERATOR META info to "Linux" (Closes: #203143)
    + better document -l switch (Closes: #162332)
    + s/font-weight/font-size/g
    + cosmetical fix in HTML output
    + adjust Makefile for nostrip
  * debian/copyright: add note about previous and current maintainer
  * debian/control:
    + add upstream home page
    + bumped Standards-Version to 3.6.1
  * debian/rules:
    + streamlined, best practices
    + added check for noopt
  * debian/watch: added
  * Dropped unneeded postinst and prerm
  * Acknowledge NMUs (Closes: #195058, #114791, #162259, #76594, #152385)
    Thanks to Uli Martens and Susan Kleinmann!

 -- Florian Ernst <florian_ernst@gmx.net>  Wed, 14 Jul 2004 11:12:28 +0200

tree (1.4b2-0.2.1) unstable; urgency=low

  * NMU
  * escaped line endings in string constants (closes: bug#195058)
  * removed an empty switch-default: to get rid of the warning

 -- Uli Martens <uli@youam.net>  Mon, 14 Jul 2003 10:32:58 +0200

tree (1.4b2-0.2) unstable; urgency=low

  * Moved man page to /usr/share/man/man1 (closes: bug#162259) 

 -- Susan Kleinmann <sgk@debian.org>  Wed, 25 Sep 2002 09:51:18 -0400

tree (1.4b2-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version (closes: bug#152386)
  * URL fixed in the copyright file (closes: bug#152385)
  * The new version displays accentuated letters (closes: bug#114791)
  * The new version does not print open errors on stderr (closes: bug#76594)
  * Incorporated the new LICENSE file into the copyright.

 -- Susan Kleinmann <sgk@debian.org>  Thu,  5 Sep 2002 08:07:30 -0400

tree (1.3-2) unstable; urgency=low

  * Add PATH_MAX fallback define to compile on Hurd (Closes: #107051, #105432)
  * Fix typo in manpage (Closes #106806)


