=== debian/watch ===
version=2
ftp://mama.indstate.edu/linux/tree/tree-(.*)\.tgz
