## tree 1.6.0

=== debian/changelog ===
tree (1.6.0-1) unstable; urgency=low

  * [ebddf18] Imported Upstream version 1.6.0
    Thanks to Steve for:
    + dealing with symlink special case in $LS_COLORS (Closes: #586765,
      also thanks to meillo for debugging)
    + making --dirsfirst a meta-sort option (Closes: #492570)
    + adding a --prune option to not show "empty" directories
      (Closes: #308605)
    + adding a --si option (Closes: #562971)
  * [e19eb60] update packaging to use debhelper 8 w/ dh, complies with
    Standards-Version: 3.9.2
  * [865adaf] debian/copyright: update year
  * [c6078ae] refresh/rename all patches

 -- Florian Ernst <florian@debian.org>  Sat, 04 Feb 2012 14:32:03 +0100

tree (1.5.3-2) unstable; urgency=low

  * [e7fcffa] debian/rules: enable using iswprint() instead of isprint() to
    determine if a character is printable by passing DLINUX in CFLAGS.
    Thanks to Nikolaus Schulz for the patch and Christoph Berg for the gentle
    prod (Closes: #580725)
  * [fa27103] debian/control: Depends += ${misc:Depends}, Standards-Version:
    3.9.1

 -- Florian Ernst <florian@debian.org>  Mon, 14 Mar 2011 18:33:48 +0100
