=== debian/watch ===
version=2
http://mama.indstate.edu/users/ice/tree/src/tree-(.*)\.tgz
