=== debian/changelog ===
tree (1.7.0-3) unstable; urgency=medium

  * [4cd4c45] simplify hardening, no upstream Makefile patching required
    (Closes: 760749)

 -- Florian Ernst <florian@debian.org>  Wed, 01 Oct 2014 20:52:09 +0200

tree (1.7.0-2) unstable; urgency=medium

  * [6c2408b] debian/rules: override_dh_auto_clean to clean as upstream intended
  * [da3780f] enable D_FORTIFY_SOURCE at build time, patch upstream Makefile.
    Thanks to Guillaume Delacour <gui@iroqwa.org> (Closes: 760749)

 -- Florian Ernst <florian@debian.org>  Mon, 29 Sep 2014 21:49:46 +0200

tree (1.7.0-1) unstable; urgency=medium

  * [63b3dfd] Imported Upstream version 1.7.0 (Closes: #745776)
    - Return non-zero exit status on option errors, print usage to stdout when
      not an error, add the posix '--' option terminator, Change -S
      description to mean CP437 (console) output codes, not ASCII. (Ivan
      Shmakov <oneingray@gmail.com>, closes: #691221)
  * [b83741e] no more need to strip "-s" from install invocation in Makefile
  * [52b8d04] refresh and rename remaining PATH_MAX patch
  * [13467a3] debian/copyright: update year and attribution
  * [e6803a7] debian/control: update Vcs-*, Description and Standards-Version
  * [753a6ec] debian/rules: properly import buildflags

 -- Florian Ernst <florian@debian.org>  Sun, 27 Apr 2014 10:34:21 +0200
