=== debian/control ===
Source: tree
Section: utils
Priority: optional
Maintainer: Florian Ernst <florian@debian.org>
Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.5
Homepage: http://mama.indstate.edu/users/ice/tree/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tree.git
Vcs-Git: git://anonscm.debian.org/collab-maint/tree.git

Package: tree
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: displays an indented directory tree, in color
 Tree is a recursive directory listing command that produces a depth indented
 listing of files, which is colorized ala dircolors if the LS_COLORS environment
 variable is set and output is to tty.
