## tree 1.8.0

=== debian/changelog ===
tree (1.8.0-1) unstable; urgency=medium

  * [23e80a5] New upstream version 1.8.0 (Closes: #915941)
    - Use strftime() exclusively when formatting date/time to respect locale.
      (Closes: #859311)
  * [bac91e0] refresh patches
  * Thanks to Boyuan Yang for the cleanup NMU which I'm now superseding; all
    changes have been incorporated.

 -- Florian Ernst <florian@debian.org>  Tue, 11 Dec 2018 11:19:32 +0100

tree (1.7.0-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * [7a10f9b] debian/control: Update Vcs-* fields (Closes: #915940)
  * [e384838] debian/changelog: Remove trailing spaces
  * [9f38cbf] debian/rules: Remote trailing space

 -- Boyuan Yang <byang@debian.org>  Fri, 07 Dec 2018 22:31:01 -0500

tree (1.7.0-5) unstable; urgency=medium

  * [240109e] fix manual formatting in manpage (Closes: #849907)
  * [8b6a6ff] use debhelper compat version 9
  * [dcaa104] Vcs-Browser: update to cgit and https
  * [cdb2a1a] Standards-Version: 3.9.8 (no further changes required)

 -- Florian Ernst <florian@debian.org>  Wed, 04 Jan 2017 17:48:38 +0100

tree (1.7.0-4) unstable; urgency=medium

  * [ab9efee] Fix FTCBFS: Let dh_auto_build pass cross compilers.
    Thanks to Helmut Grohne for report and patch (Closes: #839766)

 -- Florian Ernst <florian@debian.org>  Tue, 04 Oct 2016 21:04:20 +0200
