=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: utils
 Priority: optional
 Maintainer: Florian Ernst <florian@debian.org>
-Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.8
 Homepage: http://mama.indstate.edu/users/ice/tree/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/tree.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/tree.git
+Vcs-Git: https://salsa.debian.org/debian/tree-packaging.git
+Vcs-Browser: https://salsa.debian.org/debian/tree-packaging
 
 Package: tree
 Architecture: any
