=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 CFLAGS += -Wall -DLINUX -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64
 
 override_dh_auto_build:
-	$(MAKE) CFLAGS="$(CFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
+	dh_auto_build -- CFLAGS="$(CFLAGS) $(CPPFLAGS)" LDFLAGS="$(LDFLAGS)"
 
 override_dh_auto_install:
 	$(MAKE) install prefix="$(prefix)" MANDIR="$(MANDIR)"
@@ -27,4 +27,4 @@
 	$(MAKE) clean
 
 %:
-	dh $@ 
+	dh $@
